{% extends 'navigation.html' %}

{% block content %}
<body>
    <main>
        {% for x in wish_list %}
            <div>
                <a href="{% url 'videogame_detail' x.pk %}"> {{x.wishlist_videogame}} </a>
            </div>
        {% endfor %}
    {% empty %}
    <h2> Looks like you do not have a wish list!
        <p>Lets change that!</p>
        <a href="{% url 'create_wishlist' %}"><button>CREATE WISHLIST</button>
    </main>
</body>
{% endblock content %}